<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <title>Produit</title>
</head>
<body>
<div th:include="header.html"></div>
</br>
<div class="form-group">
    <label class="control-label col-md-2">Produit</label>
    <div class="col-md-10">
        <button class="btn btn" data-target="#myModal" data-toggle="modal" type="button">
            Ajout de Produit
        </button>
        <div class="modal fade" id="myModal" role="dialog">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">

                    <div class="modal-header">
                        <button class="close btn btn-info btn-lg" data-dismiss="modal" type="button">&times;</button>
                        <h4 class="modal-title ">Ajout de Produit</h4>
                    </div>

                    <div class="modal-body">
                        <div class="panel panel-info">
                            <div class="panel-body">
                                <table class="table table-striped" id="tbl">
                                    <div class="text-center">
                                        <button class="btn btn-primary" id="plus" type="submit"
                                        >+
                                        </button>
                                    </div>
                                    <thead>
                                    <tr>
                                        <th>Quantite</th>
                                        <th>Prix</th>
                                        <th>Type</th>
                                        <th>Produit</th>
                                    </tr>
                                    </thead>
                                    <tbody id="tableProd">
                                    <tr id="line">
                                        <td><input class='form-control' name='quantite' type='number'/></td>
                                        <td><input class='form-control' name='prix' type='number'/></td>
                                        <td><input class='form-control' name='type' type='text'/></td>
                                        <td><input class='form-control' name='produit.id' type='number'/></td>
                                        <td>
                                            <div class="form-group text-left">
                                                <select class="form-control " id="sel5" name="produit.id">
                                                    <option th:each="produit:${produits}"
                                                            th:text="${produit.categorie.nom}+' '+${produit.nom}"
                                                            th:value="${produit.id}"></option>
                                                </select></div>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

</body>
<script th:src="@{/js/myScript.js}"></script>
</html>